## fonts-gfs-solomos 1.1

=== debian/changelog ===
fonts-gfs-solomos (1.1-6) unstable; urgency=medium

  * debian/control
    - Update Maintainer address
    - Remove Christian Perrier from Uploaders (Closes: #927660)
    - Use dh13
    - Set Standards-Version: 4.5.0
    - Use https for Homepage:
    - Update Vcs-* to point salsa.debian.org
    - Add Rules-Requires-Root: no
    - Remove obsolete dependencies to ttf-gfs-solomos
  * debian/rules
    - Use default compression
  * debian/{dirs,install}
    - Move install location to s/truetype/opentype/
  * debian/copyright
    - Use https
  * Add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Sat, 08 Aug 2020 23:17:16 +0900

fonts-gfs-solomos (1.1-5) unstable; urgency=low

  * Fix typo in package description. Closes: #707707
  * Bump standards to 3.9.4 (checked)
  * Bump debhelper compatibility to 9
  * Drop ttf-gfs-solomos transitional package
  * Add Multi-Arch: foreign field
  * Use "Breaks" instead of "Conflicts". Drop "Provides" as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Use machine-readable copyright format 1.0

 -- Christian Perrier <bubulle@debian.org>  Sat, 11 May 2013 14:41:33 +0200

fonts-gfs-solomos (1.1-4) unstable; urgency=low

  * Add proper Replaces, Conflicts, Provides fields for transition
    with ttf-gfs-solomos.

 -- Christian Perrier <bubulle@debian.org>  Wed, 05 Oct 2011 22:03:37 +0200

fonts-gfs-solomos (1.1-3) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-gfs-solomos" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-gfs-solomos to
    usr/share/fonts/truetype/solomos
  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests

 -- Christian Perrier <bubulle@debian.org>  Tue, 13 Sep 2011 19:13:28 +0200

ttf-gfs-solomos (1.1-2) unstable; urgency=low

  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop no longer needed dependency and build dependency on defoma

 -- Christian Perrier <bubulle@debian.org>  Sun, 06 Dec 2009 21:46:02 +0100

ttf-gfs-solomos (1.1-1) unstable; urgency=low

  * Change Section to fonts instead of x11. 
  * Bump Standards-Version to 3.8.2.
  * Switch to debhelper 7 and use dh to simplify debian/rules.
  * Remove non-free PDF specimen.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 20 Jul 2009 17:03:20 +0300

ttf-gfs-solomos (1.000-2) unstable; urgency=low

  * Change Homepage field to point to upstream's new site
    greekfontsociety.gr

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 03 Apr 2008 20:30:26 +0300

ttf-gfs-solomos (1.000-1) unstable; urgency=low

  * Initial release under the OFL (Open Font License) version 1.1
    (Closes: #421237)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sat, 30 Jun 2007 17:15:31 +0200
